<?php
/**
 * Template Name: Home
 */

get_header();
?>

<main id="primary">
        
    <?php
        /**
         * Hook - legacy_wellness_coach_action_home_banner.
         *
         * @hooked legacy_wellness_coach_home_banner_section - 10
         */
        do_action( 'legacy_wellness_coach_action_home_banner' );

        /**
         * Hook - legacy_wellness_coach_action_home_destination.
         *
         * @hooked legacy_wellness_coach_home_destination_section - 10
         */
        do_action( 'legacy_wellness_coach_action_home_destination' );

        /**
         * Hook - legacy_wellness_coach_action_home_extra.
         *
         * @hooked legacy_wellness_coach_home_extra_section - 10
         */
        do_action( 'legacy_wellness_coach_action_home_extra' );
    ?>
    
</main>

<?php
get_footer();